/*--- Avanquest WebEasy Page Style ---*/


.cc74               { /* Common */
	font            : italic bold 13px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc75               { /* Common */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc76               { /* Common */
	font            : 13px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc77               { /* Common */
	font            : 11px Helvetica, sans-serif;
	text-decoration : underline;
	color           : #c0c0c0;
	}
.cc78               { /* Common */
	font            : 11px 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #c0c0c0;
	}
.cc79               { /* Common */
	font            : 13px 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ffffff;
	}
.cc80               { /* Common */
	font            : 11px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc81               { /* Common */
	font            : 11px 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ffffff;
	}
img#e57             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            :  45px;
	top             :  29px;
	width           : 888px;
	height          : 790px;
	}
div#e56             { /* click here for your free... */
	position        : absolute;
	left            : 761px;
	top             :  53px;
	width           : 150px;
	height          :  19px;
	}
div#e55             { /* research request */
	position        : absolute;
	left            : 778px;
	top             :  67px;
	width           : 118px;
	height          :  18px;
	}
img#e54             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            :  57px;
	top             : 156px;
	width           : 865px;
	height          : 652px;
	}
div#e53             { /* click here for your free... */
	position        : absolute;
	left            : 728px;
	top             : 758px;
	width           : 150px;
	height          :  19px;
	}
div#e52             { /* research request */
	position        : absolute;
	left            : 745px;
	top             : 772px;
	width           : 118px;
	height          :  18px;
	}
div#e51             { /* With access to over 70,0... */
	position        : absolute;
	left            : 102px;
	top             : 727px;
	width           : 618px;
	height          :  35px;
	}
span#e50            { /* images/the%20list%20wiz0... */
	background      : transparent url(images/the%20list%20wiz007012.jpg) no-repeat top left;
	position        : absolute;
	left            : 615px;
	top             : 171px;
	width           : 134px;
	height          : 103px;
	}
h4#e49              { /* Business Lists */
	text-align      : left;
	position        : absolute;
	left            :  73px;
	top             : 177px;
	width           : 284px;
	height          :  36px;
	}
div#e48             { /* Home */
	position        : absolute;
	left            : 799px;
	top             : 169px;
	width           :  59px;
	height          :  19px;
	}
img#e47             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 172px;
	width           :  15px;
	height          :  15px;
	}
img#e46             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 218px;
	width           :  15px;
	height          :  15px;
	}
div#e45             { /* Research Request */
	position        : absolute;
	left            : 799px;
	top             : 217px;
	width           : 117px;
	height          :  19px;
	}
img#e44             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 241px;
	width           :  15px;
	height          :  15px;
	}
div#e43             { /* Resources */
	position        : absolute;
	left            : 799px;
	top             : 241px;
	width           :  95px;
	height          :  19px;
	}
div#e42             { /* SIC Codes */
	position        : absolute;
	left            : 799px;
	top             : 263px;
	width           :  85px;
	height          :  22px;
	}
img#e41             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 265px;
	width           :  15px;
	height          :  15px;
	}
img#e40             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 312px;
	width           :  15px;
	height          :  15px;
	}
div#e39             { /* Tech Support */
	position        : absolute;
	left            : 800px;
	top             : 286px;
	width           :  97px;
	height          :  22px;
	}
img#e38             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 288px;
	width           :  15px;
	height          :  15px;
	}
div#e37             { /* FAQ */
	position        : absolute;
	left            : 799px;
	top             : 311px;
	width           :  91px;
	height          :  19px;
	}
img#e36             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 335px;
	width           :  15px;
	height          :  15px;
	}
div#e35             { /* Privacy Policy */
	position        : absolute;
	left            : 799px;
	top             : 335px;
	width           :  95px;
	height          :  20px;
	}
img#e34             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 359px;
	width           :  15px;
	height          :  15px;
	}
div#e33             { /* Site Map */
	position        : absolute;
	left            : 799px;
	top             : 359px;
	width           :  95px;
	height          :  19px;
	}
img#e32             { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 382px;
	width           :  15px;
	height          :  15px;
	}
div#e31             { /* Contact Us */
	position        : absolute;
	left            : 799px;
	top             : 382px;
	width           :  95px;
	height          :  19px;
	}
div#e30             { /* Business lists are used ... */
	text-align      : left;
	position        : absolute;
	left            : 102px;
	top             : 236px;
	width           : 454px;
	height          :  71px;
	}
div#e29             { /* Home */
	position        : absolute;
	left            : 174px;
	top             : 835px;
	width           :  40px;
	height          :  17px;
	}
div#e28             { /* List Types */
	position        : absolute;
	left            : 216px;
	top             : 835px;
	width           :  72px;
	height          :  17px;
	}
div#e27             { /* Research Request */
	position        : absolute;
	left            : 279px;
	top             : 835px;
	width           :  94px;
	height          :  21px;
	}
div#e26             { /* Resources */
	position        : absolute;
	left            : 382px;
	top             : 835px;
	width           :  63px;
	height          :  17px;
	}
div#e25             { /* Contact Us */
	position        : absolute;
	left            : 759px;
	top             : 835px;
	width           :  56px;
	height          :  17px;
	}
div#e24             { /* Site Map */
	position        : absolute;
	left            : 705px;
	top             : 835px;
	width           :  47px;
	height          :  17px;
	}
div#e23             { /* SIC Codes */
	position        : absolute;
	left            : 448px;
	top             : 835px;
	width           :  57px;
	height          :  22px;
	}
div#e22             { /* Tech Support */
	position        : absolute;
	left            : 509px;
	top             : 835px;
	width           :  74px;
	height          :  22px;
	}
div#e21             { /* Privacy Policy */
	position        : absolute;
	left            : 625px;
	top             : 835px;
	width           :  73px;
	height          :  20px;
	}
div#e20             { /* FAQ */
	position        : absolute;
	left            : 588px;
	top             : 835px;
	width           :  28px;
	height          :  22px;
	}
div#e19             { /* The first category inclu... */
	text-align      : left;
	position        : absolute;
	left            : 103px;
	top             : 318px;
	width           : 583px;
	height          : 227px;
	}
div#e18             { /* (SIC code) */
	position        : absolute;
	left            : 390px;
	top             : 526px;
	width           :  68px;
	height          :  19px;
	}
div#e17             { /* , company name and maili... */
	position        : absolute;
	left            : 451px;
	top             : 526px;
	width           : 188px;
	height          :  24px;
	}
div#e16             { /* address which can be fur... */
	position        : absolute;
	left            : 102px;
	top             : 542px;
	width           : 380px;
	height          :  19px;
	}
div#e15             { /* •     Contact Name\ \•  ... */
	position        : absolute;
	left            : 175px;
	top             : 572px;
	width           : 226px;
	height          : 147px;
	}
div#e14             { /* The List Wiz can help yo... */
	position        : absolute;
	left            : 102px;
	top             : 759px;
	width           : 458px;
	height          :  19px;
	}
div#e13             { /* direct mail */
	position        : absolute;
	left            : 461px;
	top             : 742px;
	width           :  70px;
	height          :  20px;
	}
div#e12             { /* telephone */
	position        : absolute;
	left            : 528px;
	top             : 742px;
	width           :  69px;
	height          :  20px;
	}
div#e11             { /* , */
	position        : absolute;
	left            : 520px;
	top             : 744px;
	width           :  22px;
	height          :  23px;
	}
div#e10             { /* or */
	position        : absolute;
	left            : 586px;
	top             : 743px;
	width           :  19px;
	height          :  20px;
	}
div#e9              { /* opt-in e-mail */
	position        : absolute;
	left            : 601px;
	top             : 742px;
	width           :  78px;
	height          :  20px;
	}
div#e8              { /* , */
	position        : absolute;
	left            : 673px;
	top             : 743px;
	width           :  22px;
	height          :  23px;
	}
div#e7              { /* Barking Spider Services ... */
	position        : absolute;
	left            : 261px;
	top             : 858px;
	width           : 332px;
	height          :  17px;
	}
div#e6              { /* info@thelistwiz.com */
	position        : absolute;
	left            : 589px;
	top             : 857px;
	width           : 109px;
	height          :  17px;
	}
img#e5              { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            :  70px;
	top             :  40px;
	width           : 293px;
	height          : 102px;
	}
img#e4              { /* images/the%20list%20wiz0... */
	position        : absolute;
	left            : 771px;
	top             : 194px;
	width           :  15px;
	height          :  15px;
	}
div#e3              { /* List Types */
	position        : absolute;
	left            : 799px;
	top             : 192px;
	width           :  72px;
	height          :  19px;
	}
span#e2             { /* images/small-spinning-gl... */
	background      : transparent url(images/small-spinning-globe1.gif) no-repeat top left;
	position        : absolute;
	left            : 749px;
	top             : 612px;
	width           : 100px;
	height          : 100px;
	}
div#e1              { /* &nbsp;&nbsp;toll-free 80... */
	position        : absolute;
	left            : 766px;
	top             : 100px;
	width           : 146px;
	height          :  20px;
	}
div#page            { /* Page Holder */
	background-image: url(images/the%20list%20wiz001b01.gif);
	position        : relative;
	width           : 994px;
	height          :2500px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
